<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006166887</ID>
<TITRE_TA>Chapitre unique</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2004-12-21" etat="MODIFIE" fin="2009-08-01" id="LEGIARTI000006539644" num="L1111-1" origine="LEGI"/>
<LIEN_ART debut="2009-08-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000020932648" num="L1111-1" origine="LEGI"/>
<LIEN_ART debut="2004-12-21" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006539645" num="L1111-2" origine="LEGI"/>
<LIEN_ART debut="2004-12-21" etat="MODIFIE" fin="2009-08-01" id="LEGIARTI000006539646" num="L1111-3" origine="LEGI"/>
<LIEN_ART debut="2009-08-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000020932646" num="L1111-3" origine="LEGI"/>
<LIEN_ART debut="2004-12-21" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006539647" num="L1111-4" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071307" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la défense." debut="2004-12-21" fin="2999-01-01" id_txt="LEGITEXT000006071307">Code de la défense</TITRE_TXT>
<TM>
<TITRE_TM debut="2004-12-21" fin="2999-01-01" id="LEGISCTA000006096399">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2004-12-21" fin="2999-01-01" id="LEGISCTA000006120655">PARTIE 1 : PRINCIPES GÉNÉRAUX DE LA DÉFENSE.</TITRE_TM>
<TM>
<TITRE_TM debut="2004-12-21" fin="2999-01-01" id="LEGISCTA000006137700">LIVRE Ier : LA DIRECTION DE LA DÉFENSE</TITRE_TM>
<TM>
<TITRE_TM debut="2004-12-21" fin="2999-01-01" id="LEGISCTA000006151467">TITRE Ier : PRINCIPES GÉNÉRAUX</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
